[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: MySQL-zrm build needed for RHEL 6



On 05/18/2011 04:10 PM, Adam Miller wrote:
On Wed, May 18, 2011 at 01:48:48PM -0800, Erinn Looney-Triggs wrote:
I am looking to try and get MySQL-zrm (hopefully version 2.2.0) included
in EPEL for RHEL 6. It has been included in 4 and 5 but wasn't carried
over to six. I opened a bug about this here:
https://bugzilla.redhat.com/show_bug.cgi?id=692743, but it looks like
whomever was building these packages before for EPEL may be gone or on
an extended vacation.

So I am trying to figure out who to bother about this issue, or if I can
just build it myself. Fedora includes a newer build of MySQL-zrm that
was built by a user 'ausil', is this perhaps the right person to talk
to? In lieu of the bug not getting any attention, I guess I am trying to


I'm likely not the correct person to bug about it nor am I entirely sure
who it would be but I kicked off a scratch build of the package and it
appears to be fine. I don't personally use this package anywhere but if
you'd like to test the scratch build feel free:

http://koji.fedoraproject.org/koji/taskinfo?taskID=3080264

Likely there might need to be a request for a ProvenPackager to step in
and update this one temporarily or there needs to be steps taken in the
direction of unresponsive maintainer.

I've requested to be added. In the meantime I'll push 2.2 builds out. I use this so I want to see it in EL6.

--
Orion Poplawski
Technical Manager                     303-415-9701 x222
NWRA/CoRA Division                    FAX: 303-415-9702
3380 Mitchell Lane                  orion cora nwra com
Boulder, CO 80301              http://www.cora.nwra.com


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]